﻿@{
    string headerBackgroundImage = (Model.HasHeader) ? Model.HeaderBackground : string.Empty;
    string fooetrBackgroundImage = (Model.HasHeader) ? Model.FooterBackground : string.Empty;
    var baseUrl = UrlHelpers.HomeUrl();
}


<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>

    <title></title>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width" />

</head>
<body style="background-color:#eee;-moz-box-sizing:border-box;-ms-text-size-adjust:100%;-webkit-box-sizing:border-box;-webkit-text-size-adjust:100%;Margin:0;box-sizing:border-box;color:#0a0a0a;font-family:Helvetica,Arial,sans-serif;font-size:16px;font-weight:400;line-height:1.3;margin:0;min-width:100%;padding:0;text-align:left;width:100%!important">
    <style>
        @@media only screen {
            html {
                min-height: 100%;
                background: #f3f3f3;
            }

            span.im table tbody tr th table tbody tr td p a {
                color: #f68b0f;
            }
        }

        @@media only screen and (max-width: 596px) {
            .small-float-center {
                margin: 0 auto !important;
                float: none !important;
                text-align: center !important;
            }

            .small-text-center {
                text-align: center !important;
            }

            .small-text-left {
                text-align: left !important;
            }

            .small-text-right {
                text-align: right !important;
            }
        }

        @@media only screen and (max-width: 596px) {
            .hide-for-large {
                display: block !important;
                width: auto !important;
                overflow: visible !important;
                max-height: none !important;
                font-size: inherit !important;
                line-height: inherit !important;
            }
        }

        @@media only screen and (max-width: 596px) {
            table.body table.container .hide-for-large {
                display: table !important;
                width: 100% !important;
            }

            table.body table.container .row.hide-for-large {
                display: table !important;
                width: 100% !important;
            }
        }

        @@media only screen and (max-width: 596px) {
            table.body table.container .callout-inner.hide-for-large {
                display: table-cell !important;
                width: 100% !important;
            }

            span.im table tbody tr th table tbody tr td p a {
                color: #f68b0f !important;
            }
        }

        @@media only screen and (max-width: 596px) {
            table.body table.container .show-for-large {
                display: none !important;
                width: 0;
                mso-hide: all;
                overflow: hidden;
            }
        }

        @@media only screen and (max-width: 596px) {
            table.body img {
                width: auto;
                height: auto;
            }

            table.body center {
                min-width: 0 !important;
            }

            table.body .container {
                width: 95% !important;
            }

            table.body .column {
                height: auto !important;
                -moz-box-sizing: border-box;
                -webkit-box-sizing: border-box;
                box-sizing: border-box;
                padding-left: 16px !important;
                padding-right: 16px !important;
            }

            table.body .columns {
                height: auto !important;
                -moz-box-sizing: border-box;
                -webkit-box-sizing: border-box;
                box-sizing: border-box;
                padding-left: 16px !important;
                padding-right: 16px !important;
            }

            table.body .column .column {
                padding-left: 0 !important;
                padding-right: 0 !important;
            }

            table.body .column .columns {
                padding-left: 0 !important;
                padding-right: 0 !important;
            }

            table.body .columns .column {
                padding-left: 0 !important;
                padding-right: 0 !important;
            }

            table.body .columns .columns {
                padding-left: 0 !important;
                padding-right: 0 !important;
            }

            table.body .collapse .column {
                padding-left: 0 !important;
                padding-right: 0 !important;
            }

            table.body .collapse .columns {
                padding-left: 0 !important;
                padding-right: 0 !important;
            }

            td.small-1 {
                display: inline-block !important;
                width: 8.33333% !important;
            }

            th.small-1 {
                display: inline-block !important;
                width: 8.33333% !important;
            }

            td.small-2 {
                display: inline-block !important;
                width: 16.66667% !important;
            }

            th.small-2 {
                display: inline-block !important;
                width: 16.66667% !important;
            }

            td.small-3 {
                display: inline-block !important;
                width: 25% !important;
            }

            th.small-3 {
                display: inline-block !important;
                width: 25% !important;
            }

            td.small-4 {
                display: inline-block !important;
                width: 33.33333% !important;
            }

            th.small-4 {
                display: inline-block !important;
                width: 33.33333% !important;
            }

            td.small-5 {
                display: inline-block !important;
                width: 41.66667% !important;
            }

            th.small-5 {
                display: inline-block !important;
                width: 41.66667% !important;
            }

            td.small-6 {
                display: inline-block !important;
                width: 50% !important;
            }

            th.small-6 {
                display: inline-block !important;
                width: 50% !important;
            }

            td.small-7 {
                display: inline-block !important;
                width: 58.33333% !important;
            }

            th.small-7 {
                display: inline-block !important;
                width: 58.33333% !important;
            }

            td.small-8 {
                display: inline-block !important;
                width: 66.66667% !important;
            }

            th.small-8 {
                display: inline-block !important;
                width: 66.66667% !important;
            }

            td.small-9 {
                display: inline-block !important;
                width: 75% !important;
            }

            th.small-9 {
                display: inline-block !important;
                width: 75% !important;
            }

            td.small-10 {
                display: inline-block !important;
                width: 83.33333% !important;
            }

            th.small-10 {
                display: inline-block !important;
                width: 83.33333% !important;
            }

            td.small-11 {
                display: inline-block !important;
                width: 91.66667% !important;
            }

            th.small-11 {
                display: inline-block !important;
                width: 91.66667% !important;
            }

            td.small-12 {
                display: inline-block !important;
                width: 100% !important;
            }

            th.small-12 {
                display: inline-block !important;
                width: 100% !important;
            }

            .column td.small-12 {
                display: block !important;
                width: 100% !important;
            }

            .column th.small-12 {
                display: block !important;
                width: 100% !important;
            }

            .columns td.small-12 {
                display: block !important;
                width: 100% !important;
            }

            .columns th.small-12 {
                display: block !important;
                width: 100% !important;
            }

            table.body td.small-offset-1 {
                margin-left: 8.33333% !important;
                Margin-left: 8.33333% !important;
            }

            table.body th.small-offset-1 {
                margin-left: 8.33333% !important;
                Margin-left: 8.33333% !important;
            }

            table.body td.small-offset-2 {
                margin-left: 16.66667% !important;
                Margin-left: 16.66667% !important;
            }

            table.body th.small-offset-2 {
                margin-left: 16.66667% !important;
                Margin-left: 16.66667% !important;
            }

            table.body td.small-offset-3 {
                margin-left: 25% !important;
                Margin-left: 25% !important;
            }

            table.body th.small-offset-3 {
                margin-left: 25% !important;
                Margin-left: 25% !important;
            }

            table.body td.small-offset-4 {
                margin-left: 33.33333% !important;
                Margin-left: 33.33333% !important;
            }

            table.body th.small-offset-4 {
                margin-left: 33.33333% !important;
                Margin-left: 33.33333% !important;
            }

            table.body td.small-offset-5 {
                margin-left: 41.66667% !important;
                Margin-left: 41.66667% !important;
            }

            table.body th.small-offset-5 {
                margin-left: 41.66667% !important;
                Margin-left: 41.66667% !important;
            }

            table.body td.small-offset-6 {
                margin-left: 50% !important;
                Margin-left: 50% !important;
            }

            table.body th.small-offset-6 {
                margin-left: 50% !important;
                Margin-left: 50% !important;
            }

            table.body td.small-offset-7 {
                margin-left: 58.33333% !important;
                Margin-left: 58.33333% !important;
            }

            table.body th.small-offset-7 {
                margin-left: 58.33333% !important;
                Margin-left: 58.33333% !important;
            }

            table.body td.small-offset-8 {
                margin-left: 66.66667% !important;
                Margin-left: 66.66667% !important;
            }

            table.body th.small-offset-8 {
                margin-left: 66.66667% !important;
                Margin-left: 66.66667% !important;
            }

            table.body td.small-offset-9 {
                margin-left: 75% !important;
                Margin-left: 75% !important;
            }

            table.body th.small-offset-9 {
                margin-left: 75% !important;
                Margin-left: 75% !important;
            }

            table.body td.small-offset-10 {
                margin-left: 83.33333% !important;
                Margin-left: 83.33333% !important;
            }

            table.body th.small-offset-10 {
                margin-left: 83.33333% !important;
                Margin-left: 83.33333% !important;
            }

            table.body td.small-offset-11 {
                margin-left: 91.66667% !important;
                Margin-left: 91.66667% !important;
            }

            table.body th.small-offset-11 {
                margin-left: 91.66667% !important;
                Margin-left: 91.66667% !important;
            }

            table.body table.columns td.expander {
                display: none !important;
            }

            table.body table.columns th.expander {
                display: none !important;
            }

            table.body .right-text-pad {
                padding-left: 10px !important;
            }

            table.body .text-pad-right {
                padding-left: 10px !important;
            }

            table.body .left-text-pad {
                padding-right: 10px !important;
            }

            table.body .text-pad-left {
                padding-right: 10px !important;
            }

            table.menu {
                width: 100% !important;
            }

                table.menu td {
                    width: auto !important;
                    display: inline-block !important;
                }

                table.menu th {
                    width: auto !important;
                    display: inline-block !important;
                }

                table.menu.small-vertical td {
                    display: block !important;
                }

                table.menu.small-vertical th {
                    display: block !important;
                }

                table.menu.vertical td {
                    display: block !important;
                }

                table.menu.vertical th {
                    display: block !important;
                }

                table.menu[align=center] {
                    width: auto !important;
                }

            table.button.small-expand {
                width: 100% !important;
            }

            table.button.small-expanded {
                width: 100% !important;
            }

            table.button.small-expand table {
                width: 100%;
            }

            table.button.small-expanded table {
                width: 100%;
            }

            table.button.small-expand table a {
                text-align: center !important;
                width: 100% !important;
                padding-left: 0 !important;
                padding-right: 0 !important;
            }

            table.button.small-expanded table a {
                text-align: center !important;
                width: 100% !important;
                padding-left: 0 !important;
                padding-right: 0 !important;
            }

            table.button.small-expand center {
                min-width: 0;
            }

            table.button.small-expanded center {
                min-width: 0;
            }
        }

        @@media yahoo {
            .columns {
                max-width: 92% !important;
            }

            .collapse .columns {
                max-width: 100% !important;
            }
        }

        a, .ii a[href] {
            color: #0b8dd8 !important;
            letter-spacing: 1px !important;
        }
    </style>

    @{
        String bgColor = "";
        if (Model.BodyBackColor == null)
        {
            bgColor = "#fff";
        }
        else
        {
            bgColor = Model.BodyBackColor;
        }

    }


    <table class="body" data-made-with-foundation=""
           style="Margin:0;border-collapse:collapse;border-spacing:0;color:#0a0a0a;font-family: sans-serif,'Helvetica Neue',Helvetica,Arial,'DejaVuSansBook';font-size:16px;font-weight:400;height:100%;line-height:1.3;margin:0;padding:0;text-align:left;vertical-align:top;width:100%;
           background-color:@bgColor;">
        <tbody>
            <tr style="padding:0;text-align:left;vertical-align:top">
                <td class="float-center" align="center" valign="center"
                    style="-moz-hyphens:auto;-webkit-hyphens:auto;Margin:0 auto;border-collapse:collapse!important;color:#0a0a0a;float:none;font-family: sans-serif,'Helvetica Neue',Helvetica,Arial,'DejaVuSansBook';font-size:16px;font-weight:400;hyphens:auto;line-height:1.3;margin:0 auto;padding:0;text-align:center;vertical-align:top;word-wrap:break-word">
                    <center style="min-width:580px;width:100%">
                        <table class="spacer"
                               style="border-collapse:collapse;border-spacing:0;padding:0;text-align:left;vertical-align:top;width:100%">
                            <tbody>
                                <tr style="padding:0;text-align:left;vertical-align:top">
                                    <td height="20px"
                                        style="-moz-hyphens:auto;-webkit-hyphens:auto;Margin:0;border-collapse:collapse!important;color:#0a0a0a;font-family: sans-serif,'Helvetica Neue',Helvetica,Arial,'DejaVuSansBook';font-size:20px;font-weight:400;hyphens:auto;line-height:20px;margin:0;mso-line-height-rule:exactly;padding:0;text-align:left;vertical-align:top;word-wrap:break-word"></td>
                                </tr>
                            </tbody>
                        </table>
                        <table align="center" class="container"
                               style="Margin:0 auto;background:#fefefe;border: 1px solid #ccc;border-collapse:collapse;border-spacing:0;margin:0 auto;padding:0;text-align:inherit;vertical-align:top;width:660px">
                            <tbody>
                                <tr style="padding:0;text-align:left;vertical-align:top">
                                    <td style="-moz-hyphens:auto;-webkit-hyphens:auto;Margin:0;border-collapse:collapse!important;color:#0a0a0a;font-family: sans-serif,'Helvetica Neue',Helvetica,Arial,'DejaVuSansBook';font-size:16px;font-weight:400;hyphens:auto;line-height:1.3;margin:0;padding:0;text-align:left;vertical-align:top;word-wrap:break-word">

                                        @if (Model.IsTest)
                                        {
                                      <!--Start show test and live mode-->
                                            <table class="row"
                                                   style="margin-top: 3px;border-collapse:collapse;border-spacing:0;display:table;padding:0;position:relative;text-align:left;vertical-align:top;width:100%;">
                                                <tbody>
                                                    <tr style="padding:0;text-align:left;vertical-align:top">
                                                        <th class="small-12 large-12 columns first"
                                                            style="color: #0a0a0a; font-family: sans-serif,'Helvetica Neue',Helvetica,Arial,'DejaVuSansBook'; font-size: 16px; font-weight: 400; line-height: 1.3; margin: 0 auto; padding: 0;  padding-left: 8px; padding-right: 8px; text-align: left; width: 564px; background-color: #fff; height: auto; background-size: cover; "
                                                            valign="middle">
                                                            <table style="border-collapse:collapse;border-spacing:0;padding:0;text-align:left;vertical-align:top;width:100%">
                                                                <tbody>
                                                                    <tr style="padding:0;text-align:left;vertical-align:top">
                                                                        <th valign="middle" align="center"
                                                                            style="Margin:0;position:relative;color:#0a0a0a;font-family: sans-serif,'Helvetica Neue',Helvetica,Arial,'DejaVuSansBook';font-size:16px;font-weight:400;line-height:1.3;margin:0;padding:0 8px;text-align:center!important;">

                                                                            <img width="628" src="@string.Format("{0}/{1}", baseUrl, "Images/Dashboard/Campaigns/mail-images/test-mode-email.jpg")"
                                                                                 style="width: 100% !important;margin-top: 5px;" />
                                                                            <p style="color: #c76767; text-align: center; font-size: 14px; font-weight: bold; width: 100%;">
                                                                                You have placed a TEST order only, not an actual live registration. Contact your organization administrator immediately If you trying to place a real registration.
                                                                            </p>
                                                                            <hr style="border: 1px solid #D38986;" />
                                                                        </th>
                                                                        <th class="expander"
                                                                            style="Margin:0;color:#0a0a0a;font-family: sans-serif,'Helvetica Neue',Helvetica,Arial,'DejaVuSansBook';font-size:16px;font-weight:400;line-height:1.3;margin:0;padding:0!important;text-align:left;visibility:hidden;width:0"></th>
                                                                    </tr>
                                                                </tbody>
                                                            </table>
                                                        </th>
                                                    </tr>
                                                </tbody>
                                            </table>

                                        <!--End show test and live mode-->
                                        }
                                        <!-----------------------------------------Start rows----------------------------------------->
                                        @if (Model.HasHeader)
                                        {
                                        <!--------------Start row 1---------------------->


                                            <table class="row"
                                                   style="margin-top: 3px;border-collapse:collapse;border-spacing:0;display:table;padding:0;position:relative;text-align:left;vertical-align:top;width:100%;">
                                                <tbody>
                                                    <tr style="padding:0;text-align:left;vertical-align:top">
                                                        <th class="small-12 large-12 columns first"
                                                            style="color: #0a0a0a; font-family: sans-serif,'Helvetica Neue',Helvetica,Arial,'DejaVuSansBook'; font-size: 16px; font-weight: 400; line-height: 1.3; margin: 0 auto; padding: 0;  padding-left: 8px; padding-right: 8px; text-align: left; width: 564px; background-color: #fff; height: auto; background-size: cover; "
                                                            valign="middle">
                                                            <table style="border-collapse:collapse;border-spacing:0;padding:0;text-align:left;vertical-align:top;width:100%">
                                                                <tbody>
                                                                    <tr style="padding:0;text-align:left;vertical-align:top">
                                                                        <th valign="middle"
                                                                            style="Margin:0;position:relative;color:#0a0a0a;font-family: sans-serif,'Helvetica Neue',Helvetica,Arial,'DejaVuSansBook';font-size:16px;font-weight:400;line-height:1.3;margin:0;padding:0 8px;text-align:center!important;">

                                                                            <br />
                                                                            <table style="width: 628px;width:100%;border-collapse: collapse">
                                                                                @if (Model.HasLogo)
                                                                                {
                                                                                    <tr>
                                                                                        <td align="center">
                                                                                            <img width="240" style="background-color: #efefef; border-radius: 3px; clear: both; display: inline-block; margin: 0 auto; max-height: 80px; max-width: 240px; outline: 0; padding: 2px; text-decoration: none; width: auto;"
                                                                                                 src="@Model.ClubLogo" />
                                                                                        </td>
                                                                                    </tr>
                                                                                }
                                                                                @if (Model.HasHeaderText)
                                                                                {
                                                                                    <tr>
                                                                                        <td align="center">
                                                                                            <h1 style="text-decoration: none; font-family: sans-serif,'Helvetica Neue',Helvetica,Arial,'DejaVuSansBook'; color: #555; word-wrap: break-word;  display: block; border-radius: 0; margin: 0; ">
                                                                                                <span style="padding: 5px 10px; display: block;font-size: 18px; font-weight: 400; border: 1px solid #d8d8d8; border-radius: 4%; border-right: none; border-left: none;font-family: sans-serif,'Helvetica Neue',Helvetica,Arial,'DejaVuSansBook';">@Model.HeaderText</span>
                                                                                            </h1>
                                                                                        </td>
                                                                                    </tr>
                                                                                }
                                                                                <tr align="center">
                                                                                    <td>
                                                                                        <img width="628" src="@headerBackgroundImage"
                                                                                             style="width: 100% !important;margin-top: 5px;" />
                                                                                    </td>
                                                                                </tr>
                                                                            </table>

                                                                        </th>
                                                                        <th class="expander"
                                                                            style="Margin:0;color:#0a0a0a;font-family: sans-serif,'Helvetica Neue',Helvetica,Arial,'DejaVuSansBook';font-size:16px;font-weight:400;line-height:1.3;margin:0;padding:0!important;text-align:left;visibility:hidden;width:0"></th>
                                                                    </tr>
                                                                </tbody>
                                                            </table>


                                                        </th>
                                                    </tr>
                                                </tbody>
                                            </table>

                                        <!--------------End row 1---------------------->
                                        }


                                        <!--------------Start row 2---------------------->
                                        <table class="row"
                                               style="border-collapse:collapse;border-spacing:0;display:table;padding:0;position:relative;text-align:left;vertical-align:top;width:100%;">
                                            <tbody>
                                                <tr style="padding:0;text-align:left;vertical-align:top">
                                                    <th class="small-12 large-12 columns first last" valign="center"
                                                        style="Margin:0 auto;color:#0a0a0a;font-family: sans-serif,'Helvetica Neue',Helvetica,Arial,'DejaVuSansBook';font-size:16px;font-weight:400;line-height:1.3;margin:0 auto;padding:0;padding-bottom:6px;padding-left:16px;padding-right:16px;text-align:left;width:564px">
                                                        @if (!string.IsNullOrEmpty(Model.CongratulationMessage))
                                                        {
                                                        <table style="border-collapse: collapse;padding: 8px;width: 628px;width:100%;min-width:100%;max-width:100%;font-size: 14px;font-weight: 600">
                                                            <tr>
                                                                <th colspan="2" align="left" style="font-size: 14px; margin: 0;margin-bottom: 4px; margin-top: 4px;font-family: sans-serif,'Helvetica Neue',Helvetica,Arial,'DejaVuSansBook'; text-align: left!important; color: #28292a; font-weight: 600; padding:6px 8px;">
                                                                    <div style="font-size: 14px; margin: 0; margin-bottom: 6px; margin-top: 6px; color: #28292a; font-weight: 600; padding: 0;font-family: sans-serif,'Helvetica Neue',Helvetica,Arial,'DejaVuSansBook';">
                                                                        @Html.Raw(Model.CongratulationMessage.Replace("\n", "<br>").Replace("\r", "<br>"))
                                                                    </div>
                                                                </th>
                                                            </tr>
                                                        </table>
                                                        }
                                                    </th>
                                                </tr>
                                            </tbody>
                                        </table>
                                        <!--------------End row 2---------------------->




                                        @if (Model.IsRegisterationEmail)
                                        {
                                            @Html.Raw(Model.Body)
                                        }
                                        else
                                        {
                                            <table class="row"
                                                   style="margin-top: 3px;border-collapse:collapse;border-spacing:0;display:table;padding:0;position:relative;text-align:left;vertical-align:top;width:100%;">
                                                <tbody>
                                                    <tr style="padding:0;text-align:left;vertical-align:top">
                                                        <th class="small-12 large-12 columns first last" valign="center"
                                                            style="Margin:0 auto;color:#0a0a0a;font-family: sans-serif,'Helvetica Neue',Helvetica,Arial,'DejaVuSansBook';font-size:16px;font-weight:400;line-height:1.3;margin:0 auto;padding:0;padding-bottom:6px;padding-left:16px;padding-right:16px;text-align:left;width:628px">
                                                            @HttpUtility.HtmlDecode(Model.Body)
                                                        </th>
                                                    </tr>
                                                </tbody>
                                            </table>

                                        }




                                        @if (Model.HasMoreQuestions)
                                        {
                                        <!--------------Start row 8---------------------->

                                            <table class="row"
                                                   style="margin-top: 3px;border-collapse:collapse;border-spacing:0;display:table;padding:0;position:relative;text-align:left;vertical-align:top;width:100%;">
                                                <tbody>
                                                    <tr style="padding:0;text-align:left;vertical-align:top">
                                                        <th class="small-12 large-12 columns first last" valign="center"
                                                            style="Margin:0 auto;color:#0a0a0a;font-family: sans-serif,'Helvetica Neue',Helvetica,Arial,'DejaVuSansBook';font-size:16px;font-weight:400;line-height:1.3;margin:0 auto;padding:0;padding-bottom:6px;padding-left:16px;padding-right:16px;text-align:left;width:628px">

                                                            <table style="border-collapse: collapse;background-color: #f3f3f3; border: 1px solid #ccc; padding: 8px;width: 628px;width:100%;min-width:100%;max-width:100%;font-size: 12px;">
                                                                <tr style="background-color: #878787; border-left: 3px solid #878787; border-right: 3px solid #878787;">
                                                                    <th align="center" style="font-size: 14px; margin: 0;margin-bottom: 4px; margin-top: 4px;font-family: sans-serif,'Helvetica Neue',Helvetica,Arial,'DejaVuSansBook'; text-align: center!important; color: #fff; font-weight: 700; padding:6px 8px;">

                                                                        <h3 style="letter-spacing: 0.7px;white-space: nowrap;font-size: 13px; line-height: 1.3em;color: #fff;text-align: left!important;font-family: sans-serif,'Helvetica Neue',Helvetica,Arial,'DejaVuSansBook';padding: 4px 5px;white-space: nowrap;margin: 0">
                                                                            Any questions?
                                                                        </h3>
                                                                    </th>
                                                                </tr>
                                                                <tr style="border-left: 3px solid #878787; border-right: 3px solid #878787;">
                                                                    <td style="padding-top: 8px;">
                                                                        <span style="padding: 0 0 0 8px;font-weight: 600;color: #28292a; display: inline-block;font-family: sans-serif,'Helvetica Neue',Helvetica,Arial,'DejaVuSansBook';"><strong style="font-size: 12px;padding-right: 3px">Email:</strong> </span> <span style="color: #878787; display: inline-block; padding: 0;font-size: 12px;font-family: sans-serif,'Helvetica Neue',Helvetica,Arial,'DejaVuSansBook';">
                                                                            <a style="font-size: 12px;font-weight:600" href="mailto:@Model.MoreQuestionsEmail"><strong style="font-size: 12px;">@Model.MoreQuestionsEmail</strong></a>
                                                                        </span>
                                                                    </td>
                                                                </tr>
                                                                <tr style="border-left: 3px solid #878787; border-right: 3px solid #878787;">
                                                                    <td style="padding-top:8px;">
                                                                        <span style="padding: 0 0 8px 8px;font-weight: 600;color: #28292a; display: inline-block;font-family: sans-serif,'Helvetica Neue',Helvetica,Arial,'DejaVuSansBook';"><strong style="font-size: 12px;padding-right: 3px"> Phone: </strong> </span> <span style="color: #878787; display: inline-block; padding: 0;font-size: 12px;font-weight:600;font-family: sans-serif,'Helvetica Neue',Helvetica,Arial,'DejaVuSansBook';"><strong style="font-size: 12px;">@Model.MoreQuestionsPhone</strong></span>
                                                                    </td>
                                                                </tr>
                                                            </table>

                                                        </th>
                                                    </tr>
                                                </tbody>
                                            </table>

                                        <!--------------End row 8---------------------->

                                        }




                                        @if (!string.IsNullOrEmpty(Model.CustomMessage))
                                        {
                                        <!--------------Start row 9---------------------->

                                            <table class="row"
                                                   style="margin-top: 3px;border-collapse:collapse;border-spacing:0;display:table;padding:0;position:relative;text-align:left;vertical-align:top;width:100%;">
                                                <tbody>
                                                    <tr style="padding:0;text-align:left;vertical-align:top">
                                                        <th class="small-12 large-12 columns first last" valign="center"
                                                            style="Margin:0 auto;color:#0a0a0a;font-family: sans-serif,'Helvetica Neue',Helvetica,Arial,'DejaVuSansBook';font-size:16px;font-weight:400;line-height:1.3;margin:0 auto;padding:0;padding-bottom:6px;padding-left:16px;padding-right:16px;text-align:left;width:564px">
                                                            <div>
                                                                <p style="font-size: 12px; margin: 0; margin-bottom: 10px; margin-top: 10px; text-align: left!important; color: #5a5959; font-weight: 600; letter-spacing: .3px; padding: 0;font-family: sans-serif,'Helvetica Neue',Helvetica,Arial,'DejaVuSansBook';">
                                                                    @Html.Raw(Model.CustomMessage.Replace("\n", "<br>").Replace("\r", "<br>"))
                                                                </p>
                                                            </div>

                                                        </th>
                                                    </tr>
                                                </tbody>
                                            </table>

                                        <!--------------End row 9---------------------->

                                        }

                                    

                                        @if (Model.HasFooter)
                                        {
                                        <!--------------Start row 10---------------------->

                                            <table class="row"
                                                   style="margin-top: 3px;border-collapse:collapse;border-spacing:0;display:table;padding:0;position:relative;text-align:left;vertical-align:top;width:100%;">
                                                <tbody>
                                                    <tr style="padding:0;text-align:left;vertical-align:top">
                                                        <th class="small-12 large-12 columns first"
                                                            style="color: #0a0a0a; font-family: sans-serif,'Helvetica Neue',Helvetica,Arial,'DejaVuSansBook'; font-size: 16px; font-weight: 400; line-height: 1.3; margin: 0 auto; padding: 0;  padding-left: 8px; padding-right: 8px; text-align: left; width: 564px; background-color: #fff; height: auto; background-size: cover; "
                                                            valign="middle">
                                                            <table style="border-collapse:collapse;border-spacing:0;padding:0;text-align:left;vertical-align:top;width:100%">
                                                                <tbody>
                                                                    <tr style="padding:0;text-align:left;vertical-align:top">
                                                                        <th valign="middle"
                                                                            style="Margin:0;position:relative;color:#0a0a0a;font-family: sans-serif,'Helvetica Neue',Helvetica,Arial,'DejaVuSansBook';font-size:16px;font-weight:400;line-height:1.3;margin:0;padding:0 8px;text-align:center!important;">

                                                                            <table style="width: 628px;width:100%;border-collapse: collapse">
                                                                                @if (Model.HasFooterText)
                                                                                {
                                                                                    <tr>
                                                                                        <td align="center">
                                                                                            <h1 style="text-decoration: none; font-family: Arial; color: #555; word-wrap: break-word;  display: block; border-radius: 0; margin: 0;">
                                                                                                <span style="padding: 5px 10px; display: block;font-size: 18px; font-weight: 400; border: 1px solid #d8d8d8; border-radius: 4%; border-right: none; border-left: none;font-family: sans-serif;">@Model.FooterText</span>
                                                                                            </h1>
                                                                                        </td>
                                                                                    </tr>
                                                                                }
                                                                                <tr>
                                                                                    <td align="center">
                                                                                        <img width="628" src="@fooetrBackgroundImage"
                                                                                             style="width: 100% !important;margin-top: 5px;" />
                                                                                    </td>
                                                                                </tr>

                                                                            </table>


                                                                        </th>
                                                                        <th class="expander"
                                                                            style="Margin:0;color:#0a0a0a;font-family: sans-serif,'Helvetica Neue',Helvetica,Arial,'DejaVuSansBook';font-size:16px;font-weight:400;line-height:1.3;margin:0;padding:0!important;text-align:left;visibility:hidden;width:0"></th>
                                                                    </tr>
                                                                </tbody>
                                                            </table>


                                                        </th>
                                                    </tr>
                                                </tbody>
                                            </table>

                                        <!--------------End row 10---------------------->

                                        }
                                        <!-----------------------------------------End rows----------------------------------------->

                                        @if (Model.IsTest)
                                        {
                                        <!--Start show test and live mode-->
                                            <table class="row"
                                                   style="margin-top: 3px;border-collapse:collapse;border-spacing:0;display:table;padding:0;position:relative;text-align:left;vertical-align:top;width:100%;">
                                                <tbody>
                                                    <tr style="padding:0;text-align:left;vertical-align:top">
                                                        <th class="small-12 large-12 columns first"
                                                            style="color: #0a0a0a; font-family: sans-serif,'Helvetica Neue',Helvetica,Arial,'DejaVuSansBook'; font-size: 16px; font-weight: 400; line-height: 1.3; margin: 0 auto; padding: 0;  padding-left: 8px; padding-right: 8px; text-align: left; width: 564px; background-color: #fff; height: auto; background-size: cover; "
                                                            valign="middle">
                                                            <table style="border-collapse:collapse;border-spacing:0;padding:0;text-align:left;vertical-align:top;width:100%">
                                                                <tbody>
                                                                    <tr style="padding:0;text-align:left;vertical-align:top">
                                                                        <th valign="middle" align="center"
                                                                            style="Margin:0;position:relative;color:#0a0a0a;font-family: sans-serif,'Helvetica Neue',Helvetica,Arial,'DejaVuSansBook';font-size:16px;font-weight:400;line-height:1.3;margin:0;padding:0 8px;text-align:center!important;">
                                                                            <hr style="border: 1px solid #D38986;" />
                                                                            <img width="628" src="@string.Format("{0}/{1}", baseUrl, "Images/Dashboard/Campaigns/mail-images/test-mode-email.jpg")"
                                                                                 style="width: 100% !important;margin-top: 5px;" />
                                                                            <p style="color: #c76767; text-align: center; font-size: 14px; font-weight: bold; width: 100%;">
                                                                                You have placed a TEST order only, not an actual live registration. Contact your organization administrator immediately If you trying to place a real registration.
                                                                            </p>
                                                                            <br />
                                                                        </th>
                                                                        <th class="expander"
                                                                            style="Margin:0;color:#0a0a0a;font-family: sans-serif,'Helvetica Neue',Helvetica,Arial,'DejaVuSansBook';font-size:16px;font-weight:400;line-height:1.3;margin:0;padding:0!important;text-align:left;visibility:hidden;width:0"></th>
                                                                    </tr>
                                                                </tbody>
                                                            </table>
                                                        </th>
                                                    </tr>
                                                </tbody>
                                            </table>

                                        <!--End show test and live mode-->
                                        }


                                        <table class="row"
                                               style="margin-top: 3px;background-color: #232323;border-collapse:collapse;border-spacing:0;display:table;padding:0;position:relative;text-align:left;vertical-align:top;width:100%;">
                                            <tbody>
                                                <tr style="padding:0;vertical-align:top">
                                                    <th class="small-12 large-12 columns first last" valign="center"
                                                        style="Margin:0 auto;color:#0a0a0a;font-family: sans-serif,'Helvetica Neue',Helvetica,Arial,'DejaVuSansBook';font-size:16px;font-weight:400;line-height:1.3;margin:0 auto;padding:0;padding-left:16px;padding-right:16px;text-align:left;">
                                                        <table style="border-collapse:collapse;border-spacing:0;padding:0;text-align:left;vertical-align:top;width:100%">
                                                            <tbody>
                                                                <tr style="padding:0;text-align:left;vertical-align:top">
                                                                    <th style="Margin:0;color:#0a0a0a;font-family: sans-serif,'Helvetica Neue',Helvetica,Arial,'DejaVuSansBook';font-size:16px;font-weight:400;line-height:1.3;margin:0;padding:0;padding-top:4px;padding-bottom:4px;text-align:left">


                                                                        <table style="border-collapse: collapse;width:100%; min-width: 100%;max-width: 100%;">
                                                                            <tr>
                                                                                <td align="left" style="Margin:0;font-size: 11px;color:#fff;padding: 5px 15px;font-family:sans-serif,'Helvetica Neue',Helvetica,Arial,'DejaVuSansBook';font-weight:400;margin:0;text-align:left!important;word-wrap:normal">
                                                                                    Powered by Jumbula. All Rights Reserved.
                                                                                </td>
                                                                                <td align="right" style="text-align: center">
                                                                                    <a href="https://jumbula.com/" target="_blank" style="text-decoration:none;color:transparent;display:inline-block;width:90px;">
                                                                                        <img width="90" style="-ms-interpolation-mode:bicubic;border:none;clear:both;padding: 5px 15px;vertical-align: middle;display:inline-block;max-height:90px;max-width:64px;width:64px;outline:0;text-decoration:none;" src="https://jumbula.com/Images/poweredby.png" />
                                                                                    </a>
                                                                                </td>
                                                                            </tr>
                                                                      
                                                                        </table>
                                                                     
                                                                    </th>
                                                                    <th class="expander"
                                                                        style="Margin:0;color:#0a0a0a;font-family: sans-serif,'Helvetica Neue',Helvetica,Arial,'DejaVuSansBook';font-size:16px;font-weight:400;line-height:1.3;margin:0;padding:0!important;text-align:left;visibility:hidden;width:0"></th>
                                                                </tr>
                                                            </tbody>
                                                        </table>
                                                    </th>
                                                </tr>
                                            </tbody>
                                        </table>




                                    </td>



                                </tr>
                            </tbody>
                        </table>
                        <table class="spacer"
                               style="border-collapse:collapse;border-spacing:0;padding:0;text-align:left;vertical-align:top;width:100%">
                            <tbody>
                                <tr style="padding:0;text-align:left;vertical-align:top">
                                    <td height="20px"
                                        style="-moz-hyphens:auto;-webkit-hyphens:auto;Margin:0;border-collapse:collapse!important;color:#0a0a0a;font-family:Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;hyphens:auto;line-height:20px;margin:0;mso-line-height-rule:exactly;padding:0;text-align:left;vertical-align:top;word-wrap:break-word"></td>
                                </tr>
                            </tbody>
                        </table>
                    </center>
                </td>
            </tr>
        </tbody>
    </table>

</body>
</html>
